uuid: 6fad9720-3cbc-4c94-83ed-f742001cb692
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: IiU7UJY7XpDHusTMop7uhup2M_I5o8SF1JGCw-0DyUc
id: media.s12_traditional
label: 'Size 12 traditional 4:3'
targetEntityType: media
cache: true
